actions:
- action: scene.turn_on
  metadata: {}
  target:
    entity_id: scene.film
alias: '4b:  2_dc: Lampki na półce'
conditions: []
description: ''
id: '1639832277655'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_2_double
  domain: mqtt
  subtype: 2_double
  trigger: device
  type: action
